[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# TResourceCache.ItemIsUsed

ItemIsUsed - returns True if specified Item is being used

## Declaration

Source position: lclrescache.pas line 95

`protected function TResourceCache.ItemIsUsed(`
`Item: TResourceCacheItem`
`):Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.